/* Женя, filelist */
.org-logo .file-list__empty,
.org-logo .file-list__item {
    margin: 0 0 10px 0 !important;
}

.org-logo__btn-upload {
    position: absolute;
    width: 100%;
    height: 20px;
    text-align: center;
}

/* Гриша, новый профайл */

.org-header-rating .icon-chart-bar:before,
.org-header .icon-mail-alt:before,
.org-header .icon-geo:before,
.org-header .icon-globe:before{
    color: #848484;
}

.org-header-logo{
    width: 122px;
}

.org-header-rating{
    height: 26px;
    line-height: 26px;
    width: 122px;
}

.org-header-content, .org-header-mark{
    margin-left: 150px;
}

.org-header-content{

}

.org-header-title{

}
.org-header-title h1 {
    margin-top: 0px;
}

.org-header-mark{

}

.org-header-contact-block{
    width: 300px;
    /*padding: 10px 10px 10px 27px;*/
    padding: 13px;
    background-color: #edf4fa;
    margin-left: -13px;
    min-height: 160px;
}

.org-header-contact-binner {
    margin-right: 144px;
    overflow: hidden;
}
    .org-header-contact-binner > div {
        padding-left: 18px;
    }

.org-header-email-icon:before{
    margin-right: 5px !important;
    font-size: 13px;
}

.org-header-schedule .schedule{
    padding: 10px;
    border: 1px solid #dedede;
    background-color: #ffffff;
}

.org-header-address-map-container{
    margin-left: 321px;
}

.org-header-contact-lphone,
.org-header-contact-lemail,
.org-header-contact-lsite,
.org-header-contact-map{
    display: inline-block;
    vertical-align: top;
}

.org-header-contact-lphone{
    margin-left: 18px;
}

.org-header-contact-lphone,
.org-header-contact-lsite,
.org-header-contact-lemail{
    padding-right: 30px;
}

.org-header-contact-lsite,
.org-header-contact-lemail{
    padding-left: 30px;
    border-left: 1px solid #dddddd;
}

.org-header-prefix,
.org-header-postfix{
    font-style: italic;
}

.org-header-prefix{
    padding: 5px 0 2px;
}

.org-header-postfix{
    padding: 2px 0 5px;
}

.org-tags{
    position: absolute;
    width: 4px;
    height: 4px;
    overflow: hidden;
}

/* геофильтр */

.geoFilter_org-detail .geoFilter__select{
    width: 240px;
    float: left;
}

.geoFilter_org-detail .geoFilter__comment{
    float: left;
    padding: 7px;
    font-style: italic;
}

/* Старое */
.titlecontainer {margin-right: 360px;}
.regioncontainer {margin-right: 360px;}
.shom {display:block; height: 30px; padding-top: 35px; padding-left: 60px; background: url("/resource/img/onmap.jpg") no-repeat; float: left;}
.skidka {border: none; color: #fff; background-color: #ff8d00; margin: 10px 0}
.borderblock {border: #e7ebf0 10px solid; padding:10px 20px; float: right;}
.borderblock .phonenumber {font-size:16px; line-height: 16px;}
.borderblock .schedule {margin:20px 0 0 10px;}
.about {margin-top: 10px;}